install help please

Problems with the Windows version of XAMPP, questions, comments, and anything related.

install help please

Postby medicpk981 » 17. February 2016 20:24

I installed everything using a walk through guide I am trying to install Tickets program i am using XAMPP I am using XAMPP 3.3 I believe. Everything was going great until the last step when i got this error ---

Fatal error: Uncaught Error: Call to undefined function mysql_connect() in C:\xampp\htdocs\install.php:1119 Stack trace: #0 {main} thrown in C:\xampp\htdocs\install.php on line 1119


Can any one help me with this ?
medicpk981
 
Posts: 3
Joined: 17. February 2016 20:15
Operating System: Windows 10

Re: install help please

Postby Altrea » 17. February 2016 20:59

There is no XAMPP version 3.3

The old mysql_ functions has been removed with PHP 7.
Check if there is a newer PHP 7 compatible version of your script available or install an older version of XAMPP fitting the script requirements.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8298
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: install help please

Postby medicpk981 » 18. February 2016 03:10

thanks for the reply it did not help me i am brand new to this type of installs. I used AppServ to help me install to this point. I am at a loss-
great programming- loved the Demo- but if I cannot get it installed, its useless.
Would any of you experts be interested n helping someone learn a little bit by sharing some help on this problem or point me to some type of help?

thanks in advance
medicpk981
 
Posts: 3
Joined: 17. February 2016 20:15
Operating System: Windows 10

Re: install help please

Postby Altrea » 18. February 2016 03:39

Excuse me.

  • You didn't tell us the correct XAMPP version
  • You didn't tell us the name of the script
  • You didn't tell us any log messages
What kind of help did you expect?

My attempt providing help was limited by the amount of information you provided.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8298
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64

Re: install help please

Postby medicpk981 » 18. February 2016 05:00

I realize your a moderator on this page. I asked for some help with a problem. your reply only told me what I didn't know or have no idea how to obtain. Not everyone on here is a Code expert or even a novice. I don't know the answers to the questions you posted you didn't reply with "i need more info'. The XAMPP software I show on my computer says 3.3.1 I made an assumption that was info pertinent to my request. I stated that I was totally using a walk through guide. I suppose I should have been clearer that I have very limited knowledge or experience in this area. I am just a emergency services worker trying to install a program. I guess I expected someone to actually help me with the error code or point me to where I might could find a solution or even tell me I am stupid and to go home.
Sorry I bothered you. I won't ask anything again. =;)
medicpk981
 
Posts: 3
Joined: 17. February 2016 20:15
Operating System: Windows 10

Re: install help please

Postby Altrea » 18. February 2016 20:07

I have no possibility to estimate your knowledge level. But i can expect that you:

  • knows the XAMPP version you are using.
    You downloaded this, you installed this.
    There are even multiple ways to obtain this information, like in the control panel log, the readme files, etc.
    This is doable even for an emergency services worker.
  • knows the name and version number of the Ticket software you want to install
    How should we, if ever, be able to solve a problem for a foreign software we don't have any information from?
    You did get this software from somewhere or someone. So you are the only person to be able to obtain any information about this.

It doesn't matter i am a moderator or administrator here. I am willing to help you with your problem, but i have no possibility to help you out without these base information.

I told you that the problem is that the PHP version which is included in the XAMPP version you have installed does not provide the functions to run your software.
A possible solution could be to install an older version of XAMPP. But which version exactly depends on the requirements of the software, so we need to know the name and version number of it.

Another possible solution could be a more up to date version of software of available. But again without any information about this software we are unable to search for you.

I don't know how i can help you out. Maybe you are able to ask a person around you providing this minimum information for you so we can start to try to solve your problem.
We don't provide any support via personal channels like PM, email, Skype, TeamViewer!

It's like porn for programmers 8)
User avatar
Altrea
AF Moderator
 
Posts: 8298
Joined: 17. August 2009 13:05
XAMPP version: several
Operating System: Windows 10 Pro x64


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 28 guests